@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,300);

body {
    background-color: #e2f3fd;
    background: -ms-radial-gradient(ellipse at center,  #e2f3fd 0%, #e6e1dd 100%) fixed no-repeat;
    background: -moz-radial-gradient(ellipse at center,  #e2f3fd 0%, #e6e1dd 100%) fixed no-repeat;
    background: -o-radial-gradient(ellipse at center, #e2f3fd 0%, #e6e1dd 100%) fixed no-repeat;
    background: -webkit-gradient(radial, center center, 0, center center, 497, color-stop(0, #e2f3fd), color-stop(1, #e6e1dd));
    background: -webkit-radial-gradient(ellipse at center,  #e2f3fd 0%, #e6e1dd 100%) fixed no-repeat;
    background: radial-gradient(ellipse at center, #e2f3fd 0%, #e6e1dd 100%) fixed no-repeat;
    font-family: 'Source Sans Pro', sans-serif;
    -webkit-font-smoothing: antialiased;
    margin: 0px;
}

::selection {
    background-color: rgba(0,0,0,0.2);
}

::-moz-selection {
    background-color: rgba(0,0,0,0.2);
}


a {
    color: white;
    text-decoration: none;
    border-bottom: 1px solid rgba(255,255,255,0.5);
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    margin-right: 10px;
}

a:last-child { margin-right: 0px; }

a:hover {
    text-shadow: 0px 0px 1px rgba(255,255,255,.5);
    border-bottom: 1px solid rgba(255,255,255,1);
}


/* === WRAP === */

#wrap {
    margin:0 auto;
    height: auto;
    position: relative;
}



/* === MAIN TEXT CONTENT === */

#main-content {
    float: none;
    color: black;
    font-weight: 300;
    font-size: 18px;
    padding-bottom: 40px;
    line-height: 28px;
    text-align: center;
}

#main-content h1 {
    margin: 0px;
    font-weight: 400;
    font-size: 50px;
    margin-bottom: 40px;
    line-height: normal;
}



/* === NAVIGATION BUTTONS === */

#navigation { margin-top: 2%; }

#navigation a.navigation {
    display: block;
    background-color: rgba(0,0,0,0.2);
    padding-left: 15px;
    padding-right: 15px;
    color: black;
    height: 100px;
    line-height: 100px;
    text-decoration: none;
    font-size: 50px;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    margin-right: 2%;
    margin-bottom: 2%;
    border-bottom: none;
}

#navigation a.navigation i { line-height: 41px; }

#navigation a.navigation:hover {
    background-color: rgba(26,188,156,0.7);
    border-bottom: none;
}

/* === RESPONSIVE CSS === */

@media all and (max-width: 899px) {
    #wrap { width: 90%; }
}

@media all and (max-width: 799px) {
    #navigation a.navigation {font-size: 28px;}
    #wrap { width: 90%; height: auto; margin-top: 40px; top: 0%; }
    #wordsearch { width: 90%; float: none; margin:0 auto; }
    #wordsearch ul li { font-size: 4vw; }
    #main-content { font-size: 28px; float: none; width: 90%; max-width: 90%; margin:0 auto; margin-top: 30px; text-align: center; }
    #main-content h1 { text-align: center; }
}

@media all and (max-width: 499px) {
    #main-content h1 { font-size: 28px; }
}